@font-face {
  font-family: 'Yekan';
  src: url('../fonts/Yekan.eot');
  /* IE9 Compat Modes */
  src: url('../fonts/Yekan.eot?#iefix') format('embedded-opentype'),
    /* IE6-IE8 */
    url('../fonts/Yekan.woff2') format('woff2'),
    /* Modern Browsers */
    url('../fonts/Yekan.woff') format('woff'),
    /* Modern Browsers */
    url('../fonts/Yekan.otf') format('opentype'),
    /* Open Type Font */
    url('../fonts/Yekan.ttf') format('truetype'),
    /* Safari, Android, iOS */
    url('../fonts/Yekan.svg#Yekan') format('svg');
  /* Legacy iOS */
  font-weight: normal;
  font-style: normal;
}

* {
  margin: 0;
  padding: 80px;
  font-family: 'yekan';
  box-sizing: border-box;


}

body {
  background-color: #f5f7f8;
  direction: rtl;
  display: contents;
  align-items: center;
  justify-content: center;
  height: 100%;
  margin: 0;
  font-family: Yekan;
  display: flex;
  flex-direction: column;

}

.logo {
  width: 4px;
  height: 20px;
  top: 8px;
  position: fixed;
  display: inline-block;
  margin-right: 86%;
  float: left;
}

.apic {
  width: 130px;
  margin-right: -8%;
}

nav {
  background-color: #eafbff;
  padding: 20px;
  width: 50px;
  display: flex;
  align-items: flex-start;
  justify-content: safe;
  border-radius: 0 0 7px 7px;
  box-shadow: 0 2px 5px rgba(84, 73, 73, 10);
  transition: width 0.6s linear;
  overflow: hidden;
}

nav.active {
  width: 100%;
  height: 50px;
  background-color: #eafbff;
  position: fixed;
}

nav ul {
  display: flex;
  list-style-type: none;
  padding: 0;
  margin: 0;
  width: 0;
  margin-bottom: 20px;
  transition: width 0.6s linear;
  position: absolute;

}

nav.active ul {
  width: 100%;
}

nav ul li {
  transform: rotateY(360deg);
  opacity: 0;
  transition: transform 0.3s linear, opacity 0.3s linear;
}

nav.active ul li {
  opacity: 1;
  transform: rotateY(360deg);
  background-color: rgba(244, 238, 238, 0.381);
}

nav ul a {
  position: relative;
  color: #000;
  text-decoration: none;
  margin: 0 10px;
  font-weight: bold;

}

.icon {
  background-color: rgba(244, 238, 238, 0);
  border: 50px;
  cursor: pointer;
  padding: 0;
  position: relative;
  height: 30px;
  width: 10px;
  right: 100%;
}

.icon:focus {
  outline: 0;
}

.icon .line1 {
  background-color: #5290f9;
  height: 2px;
  width: 20px;
  position: absolute;
  top: 10px;
  left: 5px;
  transition: transform 0.3s linear;

}

.icon .line2 {
  top: auto;
  bottom: 10px;
  background-color: #5290f9;
  height: 2px;
  width: 20px;
  position: absolute;
  left: 5px;
  transition: transform 0.3s linear;
}

.icon .line3 {
  top: auto;
  bottom: 1px;
  background-color: #5290f9;
  height: 2px;
  width: 20px;
  position: absolute;
  left: 5px;
  transition: transform 0.3s linear;
}

nav.active .icon .line1 {
  transform: rotate(-765deg) translateY(5.5px);

}

nav.active .icon .line2 {
  transform: rotate(765deg) translateY(-5.5px);
}

nav.active .icon .line3 {
  transform: scale(0);
}

.menu-area,
.container {
  max-width: 100%;
  position: relative;
  z-index: 9;
  width: 100%;
  margin: 0;
  top: 0;
  right: 0;

}

.header {
  width: 100%;
  height: 20px;

}

.full {
  width: 20px;
}

.active {
  color: rgb(237, 239, 242);
  position: fixed;
  z-index: 9;
}

nav ul li {
  background-color: rgba(131, 131, 131, 0.87);

}

.ul li a:hover {
  display: inline-block;

}

.graphic {
  margin-right: 15px;
}

#re {
  background-color: rgba(131, 131, 131, 0.87);
  border-radius: 0 0 10px 10px;

}

#ra {
  background-color: rgba(131, 131, 131, 0.87);
  border-radius: 0 0 10px 10px;
  right: 230px;
}

.lo {
  width: 30%;
  background-color: #eee;
  display: inline-block;
  margin-left: 150px;
  border-radius: 15px;
}

.p {
  width: 39%;
  background-color: #eee;
  display: inline-block;
  margin-left: 250px;
  border-radius: 15px;
  margin-top: 150px;
  text-align: center;
}

.logo1 {
  width: 25%;
  background-color: #999;
  display: inline-block;
  margin-left: 150px;
  border-radius: 15px;
  top: 150px;
  float: left;
}

.logo2 {
  width: 15%;
  background-color: #999;
  display: inline-block;
  margin-right: 150px;
  margin-top: 100px;
  border-radius: 15px;
  float: right;


}


#am {
  background-color: rgba(13, 101, 164, 0.619);
}


.actives li {
  background-color: rgba(131, 131, 131, 0.455);
  background: url();


}

.menu-area-main {
  font-size: larger;
}

